from django.contrib import admin
from django.urls import path, include
from django.contrib.auth import views as auth_views
from . import views

app_name = 'api'
urlpatterns = [    
    path('search_auto', views.search_auto, name='search'),
    path('tuplah', views.tuplah, name='tuplah'),
    path('building', views.building, name='building'),
    path('jalan', views.jalan, name='jalan'),
    path('sungai', views.sungai, name='sungai'),
    path('edit', views.editpoly, name='edit'),
    path('validatedit', views.validatedit, name='validatedit'),
    path('hapus', views.hapus, name='hapus'),
    path('hasilsearch', views.hasilsearch, name='ressearch')
]